body {
  margin: 0 !important;
}

hr.hr-25 {
  width: calc(25% + 0px);
}

hr.hr-50 {
  width: calc(50% + 0px);
}

hr.hr-75 {
  width: calc(75% + 0px);
}

hr.hr-100 {
  width: calc(100% + 0px);
}

.progress-bar-object > .target {
  fill: lightgray;
}

.progress-bar-object > .progress {
  fill: #66B3C2;
}

.row {
  display: flex;
  flex-direction: row;
}
